.tp-caption.large_text-BRANCO-02-48PX {
font-size:48px;
line-height:40px;
font-weight:700;
font-family:Tahoma, Geneva, sans-serif;
color:rgb(255, 255, 255);
text-decoration:none;
background-color:transparent;
margin:0px;
white-space:nowrap;
border-width:0px;
border-color:rgb(255, 255, 255);
border-style:none;
}

.tp-caption.large_text-write-02-90PX {
font-size:90px;
line-height:40px;
font-weight:700;
font-family:Tahoma, Geneva, sans-serif;
color:rgb(255, 255, 255);
text-decoration:none;
background-color:transparent;
margin:0px;
white-space:nowrap;
border-width:0px;
border-color:rgb(255, 255, 255);
border-style:none;
}

.tp-caption.large_text-ORANGE-SUPER-BIG {
font-size:97px;
line-height:40px;
font-weight:700;
font-family:Tahoma, Geneva, sans-serif;
color:#ff6600;
text-decoration:none;
background-color:transparent;
margin:0px;
white-space:nowrap;
border-width:0px;
border-color:rgb(255, 255, 255);
border-style:none;
}

.tp-caption.large_text-BLUE-02-48PX {
font-size:48px;
line-height:40px;
font-weight:700;
font-family:Tahoma, Geneva, sans-serif;
color:#00d1ff;
text-decoration:none;
background-color:transparent;
margin:0px;
white-space:nowrap;
border-width:0px;
border-color:rgb(255, 255, 255);
border-style:none;
}

.tp-caption.very_large_text_42PX {
font-size:42px;
line-height:60px;
font-weight:700;
font-family:Tahoma, Geneva, sans-serif;
color:rgb(255, 255, 255);
text-decoration:none;
background-color:transparent;
text-shadow:rgba(0, 0, 0, 0.5) 0px 2px 5px;
margin:0px;
white-space:nowrap;
letter-spacing:-2px;
border-width:0px;
border-color:rgb(255, 255, 255);
border-style:none;
}

.tp-caption.large_text-BLUE-03-48PX {
font-size:48px;
line-height:40px;
font-weight:700;
font-family:Tahoma, Geneva, sans-serif;
color:rgb(12, 35, 90);
text-decoration:none;
background-color:transparent;
margin:0px;
white-space:nowrap;
border-width:0px;
border-color:rgb(255, 255, 255);
border-style:none;
}

.tp-caption.large_text-BRANCO-SUPER-BIG {
font-size:97px;
line-height:40px;
font-weight:700;
font-family:Tahoma, Geneva, sans-serif;
color:rgb(255, 255, 255);
text-decoration:none;
background-color:transparent;
text-shadow:rgba(0, 0, 0, 0.5) 0px 2px 5px;
margin:0px;
white-space:nowrap;
border-width:0px;
border-color:rgb(255, 255, 255);
border-style:none;
}

.tp-caption.large_text-ORANGE-02-47PX {
font-size:47px;
line-height:40px;
font-weight:700;
font-family:Tahoma, Geneva, sans-serif;
color:rgb(255, 102, 0);
text-decoration:none;
background-color:transparent;
text-shadow:rgba(0, 0, 0, 0.5) 0px 2px 5px;
margin:0px;
white-space:nowrap;
border-width:0px;
border-color:rgb(255, 255, 255);
border-style:none;
}

.tp-caption.large_text-BLUE-02-62PX {
font-size:62px;
line-height:40px;
font-weight:700;
font-family:Tahoma, Geneva, sans-serif;
color:rgb(0, 209, 255);
text-decoration:none;
background-color:transparent;
margin:0px;
white-space:nowrap;
border-width:0px;
border-color:rgb(255, 255, 255);
border-style:none;
}

.tp-caption.large_text-ORANGE-SUPER-BIG-02 {
font-size:150px;
line-height:180px;
font-weight:900;
font-family:Tahoma, Geneva, sans-serif;
color:#ff6600;
text-decoration:none;
background-color:transparent;
margin:0px;
white-space:nowrap;
border-width:0px;
border-color:rgb(255, 255, 255);
border-style:none;
}

.tp-caption.large_text-BLUE-03-69PX {
font-size:69px;
line-height:40px;
font-weight:700;
font-family:Tahoma, Geneva, sans-serif;
color:rgb(12, 35, 90);
text-decoration:none;
background-color:transparent;
margin:0px;
white-space:nowrap;
border-width:0px;
border-color:rgb(255, 255, 255);
border-style:none;
}

.tp-caption.large_text-ORANGE-02-48PX {
font-size:48px;
line-height:40px;
font-weight:700;
font-family:Tahoma, Geneva, sans-serif;
color:#ff6600;
text-decoration:none;
background-color:transparent;
margin:0px;
white-space:nowrap;
border-width:0px;
border-color:rgb(255, 255, 255);
border-style:none;
}

.tp-caption.large_text_33pxfino-azul {
font-size:33px;
line-height:40px;
font-weight:200;
font-family:Tahoma, Geneva, sans-serif;
color:#0c235a;
text-decoration:none;
background-color:transparent;
margin:0px;
white-space:nowrap;
border-width:0px;
border-color:rgb(255, 255, 255);
border-style:none;
}

.tp-caption.large_text-BLUE-03-40PX {
font-size:40px;
line-height:40px;
font-weight:700;
font-family:Tahoma, Geneva, sans-serif;
color:rgb(12, 35, 90);
text-decoration:none;
background-color:transparent;
margin:0px;
white-space:nowrap;
border-width:0px;
border-color:rgb(255, 255, 255);
border-style:none;
}

.tp-caption.text-branco-fundo-orange-36px {
font-size:20px;
line-height:32px;
font-weight:500;
font-family:Tahoma, Geneva, sans-serif;
color:rgb(255, 255, 255);
text-decoration:none;
background-color:rgb(255, 102, 0);
padding:15px 40px;
text-shadow:none;
margin:0px;
letter-spacing:-1.5px;
height:auto;
border-radius:5px 5px 5px 5px;
border-width:0px;
border-color:rgb(255, 255, 255);
border-style:none;
}

.tp-caption.ORANGE-36PX {
font-size:36px;
line-height:40px;
font-weight:700;
font-family:Tahoma, Geneva, sans-serif;
color:rgb(245, 132, 62);
text-decoration:none;
background-color:transparent;
margin:0px;
white-space:nowrap;
border-width:0px;
border-color:rgb(255, 255, 255);
border-style:none;
}

.tp-caption.large_text_28px {
font-size:28px;
line-height:40px;
font-weight:700;
font-family:Tahoma, Geneva, sans-serif;
color:rgb(255, 255, 255);
text-decoration:none;
background-color:transparent;
text-shadow:rgba(0, 0, 0, 0.5) 0px 2px 5px;
margin:0px;
white-space:nowrap;
border-width:0px;
border-color:rgb(255, 255, 255);
border-style:none;
}

.tp-caption.large_text-BRANCO-02-62PX {
font-size:62px;
line-height:40px;
font-weight:700;
font-family:Tahoma, Geneva, sans-serif;
color:rgb(255, 255, 255);
text-decoration:none;
background-color:transparent;
margin:0px;
white-space:nowrap;
border-width:0px;
border-color:rgb(255, 255, 255);
border-style:none;
}

.tp-caption.25px-fino-azul {
font-size:25px;
line-height:40px;
font-weight:200;
font-family:Tahoma, Geneva, sans-serif;
color:rgb(12, 35, 90);
text-decoration:none;
background-color:transparent;
margin:0px;
white-space:nowrap;
border-width:0px;
border-color:rgb(255, 255, 255);
border-style:none;
}

.tp-caption.large_text-ORANGE-SUPER-BIG100PX {
font-size:100px;
line-height:180px;
font-weight:900;
font-family:Montserrat, Geneva, sans-serif;
color:rgb(255, 102, 0);
text-decoration:none;
background-color:transparent;
text-shadow:rgba(0, 0, 0, 0.5) 0px 2px 5px;
margin:0px;
white-space:nowrap;
border-width:0px;
border-color:rgb(255, 255, 255);
border-style:none;
}

.tp-caption.large_text-BRANCO-SUPER-BIG-150PX {
font-size:150px;
line-height:108px;
font-weight:700;
font-family:Tahoma, Geneva, sans-serif;
color:#0c235a;
text-decoration:none;
background-color:transparent;
margin:0px;
white-space:nowrap;
border-width:0px;
border-color:rgb(255, 255, 255);
border-style:none;
}

.tp-caption.very_large_text_37PX {
font-size:37px;
line-height:60px;
font-weight:700;
font-family:Tahoma, Geneva, sans-serif;
color:rgb(255, 255, 255);
text-decoration:none;
background-color:transparent;
text-shadow:rgba(0, 0, 0, 0.5) 0px 2px 5px;
margin:0px;
white-space:nowrap;
letter-spacing:-2px;
border-width:0px;
border-color:rgb(255, 255, 255);
border-style:none;
}

.tp-caption.very_large_text_31PX {
font-size:31px;
line-height:30px;
font-weight:700;
font-family:Tahoma, Geneva, sans-serif;
color:rgb(255, 255, 255);
text-decoration:none;
background-color:transparent;
text-shadow:rgba(0, 0, 0, 0.5) 0px 2px 5px;
margin:0px;
white-space:nowrap;
letter-spacing:-2px;
border-width:0px;
border-color:rgb(255, 255, 255);
border-style:none;
}

.tp-caption.very_large_text {
position:absolute;
color:#fff;
text-shadow:0px 2px 5px rgba(0, 0, 0, 0.5);
font-weight:700;
font-size:60px;
line-height:60px;
font-family:Arial;
margin:0px;
border-width:0px;
border-style:none;
white-space:nowrap;
letter-spacing:-2px;
}

.tp-caption.large_text {
font-size:36px;
line-height:40px;
font-weight:700;
font-family:Montserrat, Geneva, sans-serif;
color:rgb(255, 255, 255);
text-decoration:none;
background-color:transparent;
text-shadow:rgba(0, 0, 0, 0.5) 0px 2px 5px;
margin:0px;
white-space:nowrap;
border-width:0px;
border-color:rgb(255, 255, 255);
border-style:none;
}

.tp-caption.very_large_text-02 {
font-size:49px;
line-height:60px;
font-weight:700;
font-family:Arial;
color:rgb(255, 255, 255);
text-decoration:none;
background-color:transparent;
text-shadow:rgba(0, 0, 0, 0.5) 0px 2px 5px;
margin:0px;
white-space:nowrap;
letter-spacing:-2px;
border-width:0px;
border-color:rgb(255, 255, 255);
border-style:none;
}

.tp-caption.excerpt {
font-size:56px;
line-height:36px;
font-weight:700;
font-family:Tahoma, Geneva, sans-serif;
color:rgb(255, 102, 0);
text-decoration:none;
background-color:rgb(255, 255, 255);
padding:20px 140px;
text-shadow:none;
margin:0px;
letter-spacing:-1.5px;
height:auto;
border-width:0px;
border-color:rgb(255, 255, 255);
border-style:none;
}

.tp-caption.large_text-blue-SUPER-BIG {
font-size:150px;
line-height:180px;
font-weight:900;
font-family:Tahoma, Geneva, sans-serif;
color:rgb(12, 35, 90);
text-decoration:none;
background-color:transparent;
margin:0px;
white-space:nowrap;
border-width:0px;
border-color:rgb(255, 255, 255);
border-style:none;
}

.tp-caption.large_text-ORANGE-32px {
font-size:32px;
line-height:40px;
font-weight:700;
font-family:Tahoma, Geneva, sans-serif;
color:rgb(255, 102, 0);
text-decoration:none;
background-color:transparent;
text-shadow:rgba(0, 0, 0, 0.5) 0px 2px 5px;
margin:0px;
white-space:nowrap;
border-width:0px;
border-color:rgb(255, 255, 255);
border-style:none;
}

.tp-caption.large_text-BRANCO-SUPER-BIG-02 {
font-size:150px;
line-height:108px;
font-weight:700;
font-family:Tahoma, Geneva, sans-serif;
color:rgb(255, 255, 255);
text-decoration:none;
background-color:transparent;
text-shadow:rgba(0, 0, 0, 0.5) 0px 2px 5px;
margin:0px;
white-space:nowrap;
border-width:0px;
border-color:rgb(255, 255, 255);
border-style:none;
}

.tp-caption.large_text-AZUL48PX {
font-size:48px;
line-height:40px;
font-weight:700;
font-family:Tahoma, Geneva, sans-serif;
color:rgb(12, 35, 90);
text-decoration:none;
background-color:transparent;
margin:0px;
white-space:nowrap;
border-width:0px;
border-color:rgb(12, 35, 90);
border-style:none;
}

.tp-caption.large_text-PEQUENO {
font-size:18px;
line-height:49px;
font-weight:100;
font-family:Georgia, serif;
color:rgb(255, 255, 255);
text-decoration:none;
background-color:transparent;
text-shadow:rgba(0, 0, 0, 0.5) 0px 2px 5px;
margin:0px;
white-space:nowrap;
border-width:0px;
border-color:rgb(255, 255, 255);
border-style:none;
}

.tp-caption.large_text-ORANGE {
font-size:35px;
line-height:40px;
font-weight:700;
font-family:Arial;
color:rgb(255, 102, 0);
text-decoration:none;
background-color:transparent;
text-shadow:rgba(0, 0, 0, 0.5) 0px 2px 5px;
margin:0px;
white-space:nowrap;
border-width:0px;
border-color:rgb(255, 255, 255);
border-style:none;
}

.tp-caption.large_text-ORANGE-02 {
font-size:42px;
line-height:40px;
font-weight:700;
font-family:Tahoma, Geneva, sans-serif;
color:rgb(255, 102, 0);
text-decoration:none;
background-color:transparent;
text-shadow:rgba(0, 0, 0, 0.5) 0px 2px 5px;
margin:0px;
white-space:nowrap;
border-width:0px;
border-color:rgb(255, 255, 255);
border-style:none;
}

.tp-caption.small_text {
font-size:16px;
line-height:20px;
font-weight:400;
font-family:Open Sans;
color:#333333;
text-decoration:none;
background-color:transparent;
margin:0px;
white-space:nowrap;
border-width:0px;
border-color:rgb(255, 255, 255);
border-style:none;
}

.tp-caption.small_light_white {
font-size:12px;
font-weight:400;
font-family:"Open Sans";
color:rgb(51, 51, 51);
font-style:italic;
text-decoration:none;
background-color:transparent;
padding:0px;
border-width:0px;
border-color:rgb(51, 51, 51);
border-style:none;
}

.tp-caption.very_large_text_33PX {
font-size:33px;
line-height:30px;
font-weight:700;
font-family:Tahoma, Geneva, sans-serif;
color:rgb(255, 255, 255);
text-decoration:none;
background-color:transparent;
text-shadow:rgba(0, 0, 0, 0.5) 0px 2px 5px;
margin:0px;
white-space:nowrap;
letter-spacing:-2px;
border-width:0px;
border-color:rgb(255, 255, 255);
border-style:none;
}

.tp-caption.large_bold_white {
font-size:58px;
line-height:60px;
font-weight:800;
font-family:"Open Sans";
color:rgb(255, 255, 255);
text-decoration:none;
background-color:transparent;
border-width:0px;
border-color:rgb(255, 214, 88);
border-style:none;
}

.tp-caption.large_text-ORANGE-02-25PX {
font-size:25px;
line-height:40px;
font-weight:700;
font-family:Tahoma, Geneva, sans-serif;
color:rgb(255, 102, 0);
text-decoration:none;
background-color:transparent;
margin:0px;
white-space:nowrap;
border-width:0px;
border-color:rgb(255, 255, 255);
border-style:none;
}

.tp-caption.very_large_text_34PX {
font-size:34px;
line-height:30px;
font-weight:700;
font-family:Tahoma, Geneva, sans-serif;
color:#ffffff;
text-decoration:none;
background-color:transparent;
text-shadow:rgba(0, 0, 0, 0.5) 0px 2px 5px;
margin:0px;
white-space:nowrap;
letter-spacing:-2px;
text-aling:center;
border-width:0px;
border-color:rgb(255, 255, 255);
border-style:none;
}

.tp-caption.large_text-BRANCO-18px {
font-size:18px;
line-height:40px;
font-weight:100;
font-family:Tahoma, Geneva, sans-serif;
color:rgb(255, 255, 255);
text-decoration:none;
background-color:transparent;
text-shadow:rgba(0, 0, 0, 0.5) 0px 2px 5px;
margin:0px;
white-space:nowrap;
border-width:0px;
border-color:rgb(255, 255, 255);
border-style:none;
}

.tp-caption.large_text_23pxfino {
font-size:23px;
line-height:40px;
font-weight:200;
font-family:Tahoma, Geneva, sans-serif;
color:rgb(255, 255, 255);
text-decoration:none;
background-color:transparent;
text-shadow:rgba(0, 0, 0, 0.5) 0px 2px 5px;
margin:0px;
white-space:nowrap;
border-width:0px;
border-color:rgb(255, 255, 255);
border-style:none;
}

.tp-caption.ORANGE-SUPER-BIG-40PX {
font-size:40px;
line-height:40px;
font-weight:700;
font-family:Tahoma, Geneva, sans-serif;
color:rgb(255, 102, 0);
text-decoration:none;
background-color:transparent;
margin:0px;
white-space:nowrap;
border-width:0px;
border-color:rgb(255, 255, 255);
border-style:none;
}

.tp-caption.32px-fino-azul02 {
font-size:32px;
line-height:40px;
font-weight:200;
font-family:Tahoma, Geneva, sans-serif;
color:rgb(12, 35, 90);
text-decoration:none;
background-color:transparent;
margin:0px;
white-space:nowrap;
border-width:0px;
border-color:rgb(255, 255, 255);
border-style:none;
}

.tp-caption.large_text_25px-fino-azul {
font-size:25px;
line-height:40px;
font-weight:200;
font-family:Tahoma, Geneva, sans-serif;
color:rgb(12, 35, 90);
text-decoration:none;
background-color:transparent;
margin:0px;
white-space:nowrap;
border-width:0px;
border-color:rgb(255, 255, 255);
border-style:none;
}

.tp-caption.large_text_33pxfino {
font-size:33px;
line-height:40px;
font-weight:200;
font-family:Tahoma, Geneva, sans-serif;
color:rgb(255, 255, 255);
text-decoration:none;
background-color:transparent;
text-shadow:rgba(0, 0, 0, 0.5) 0px 2px 5px;
margin:0px;
white-space:nowrap;
border-width:0px;
border-color:rgb(255, 255, 255);
border-style:none;
}

.tp-caption.large_text_40pxfino {
font-size:40px;
line-height:40px;
font-weight:200;
font-family:Tahoma, Geneva, sans-serif;
color:rgb(255, 255, 255);
text-decoration:none;
background-color:transparent;
text-shadow:rgba(0, 0, 0, 0.5) 0px 2px 5px;
margin:0px;
white-space:nowrap;
border-width:0px;
border-color:rgb(255, 255, 255);
border-style:none;
}

